@font-face {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    src: url('../fonts/Montserrat-Light.otf');
}

@font-face {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    src: url('../fonts/Montserrat-Regular.otf');
}

@font-face {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    src: url('../fonts/Montserrat-Medium.otf');
}

@font-face {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    src: url('../fonts/Montserrat-Bold.otf');
}

* {
    margin: 0;
    padding: 0;
}

html,
body {
    position: relative;
    height: 100%;
    background: #fff;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    min-width: 1200px;
}

img {
    border: none;
}

.clr {
    clear: both;
}

.container_1600 {
    width: 1600px;
    margin: 0 auto;
}

.container_1200 {
    width: 1200px;
    margin: 0 auto;
}

p {
    margin: 0;
}

/*=============================================
	head 
 =============================================*/
.top-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: left;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 30px;
}

.head {
    height: 1184px;
    background: url("images/head-bg.jpg") left bottom no-repeat;
    background-size: cover;
}

.logo {
    width: auto;
    height: 111px;
    padding: 0;
    margin: 0;
    background: url("images/logo.png") no-repeat;
    background-size: contain;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.logo .v1 {
    color: #4aa2ff;
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    font-weight: 700;
    margin-left: 140px;
    margin-bottom: 0;
}

.logo .v1 span {
    color: #6434a5;
}

/* phone block */
.phone {
    margin-left: 60px;
}

.phone .v1 {
    margin-bottom: 0;
}

.phone .v1 a {
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    color: #6434a5;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 0;
}

/* left txt */
.offer {
    padding: 180px 0 0;
    font-family: 'Montserrat', sans-serif;
    clear: both;
}

.offer .v1 {
    color: #6434a5;
    font-size: 70px;
    line-height: normal;
    font-weight: 700;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0;
}

.offer .points {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 60px;
    line-height: 35px;
    color: #222;
    text-align: center;
    width: 470px;
    margin-bottom: 40px;
}

.offer .v2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 30px;
    text-align: left;
    color: #222;
    margin-bottom: 120px;
}

.offer button {
    width: 500px;
    height: 75px;
    font-family: 'Montserrat', sans-serif;
    display: block;
    background: linear-gradient(to right, #4aa2ff, #6334a7);
    border: none;
    color: #fff;
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    border-radius: 50px;
    cursor: pointer;
    outline: none;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.offer button:hover {
    background: linear-gradient(to right, #f0624b, #8354c7);
}

/*=============================================
	foooter
=============================================*/

.footer-block {
    height: 466px;
    background: url("images/footer-block-bg.jpg") right top no-repeat;
    background-size: cover;
}

.footer-block .kons {
    padding-top: 160px;
    margin: 0 0 0 auto;
    width: 470px;
}

.footer-block .v1 {
    color: #525252;
    font-family: 'Montserrat', sans-serif;
    font-size: 34px;
    font-weight: 300;
    margin-bottom: 25px;
}

.footer-block .v2 a {
    color: #6434a5;
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 0;
}

/*=============================================
	footer-block-copyright
=============================================*/
.footer-block-copyright {
    float: left;
    padding: 35px 0 0 9px;
    color: #333743;
    font-size: 14px;
    font-weight: 300;
}

.creat {
    float: right;
    padding: 17px 0 0;
}

.creat p {
    color: #393939;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 63px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
}

.logo-adtrust {
    display: inline-block;
    width: 101px;
    height: 21px;
    margin-left: 6px;
    vertical-align: middle;
    background: url("images/logo-adtrust.png");
    text-decoration: none;
}

.logo-adtrust:hover {
    background: url("images/logo-adtrust-hover.png");
}

/* phone block */
#wa-mob {
    background-color: #2d7ec8;
    margin-bottom: 0;
    width: 100%;
    height: 50px;
}

#wa-mob p {
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-size: 17px;
    width: 100%;


    line-height: 50px;
}

#wa-mob p a {
    color: #fff;
    text-decoration: none;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500 !important;
    font-style: normal;
    display: inline-flex;
    align-items: center;
    gap: 8px;
}

#wa-mob p a::before {
    content: "";
    width: 40px;
    height: 40px;
    display: inline-block;
    background: url("images/max-icon-2.png") center center no-repeat;
    background-size: contain;
}

#wa-mob .submit {
    background: none;
    margin-bottom: 0;
    -webkit-border-radius: 0px;
    font-size: 12px;
}

#wa-mob .but-offer2 {
    font-size: 30px;
    vertical-align: middle;
    margin-right: 7px;
}
